
Redmine - Feature #4232

Document timestamp needs to show updated timestamps

2009-11-17 15:54 - Joe Chin

Status: Closed Start date: 2009-11-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed   

Description

We are using the documents module so users can download our manuals and documents. I believe it would be better for the

documents to show when the entry was modified. Currently the document entry shows when it was created and to see new files you

have to click on it.

I propose a new field be added to the documents table "modified_on" and this should be updated whenever a file is added or

changed in the document.

Associated revisions

Revision 3095 - 2009-11-26 21:12 - Jean-Philippe Lang

Show last update datetime (last attachment added) on document list (#4232).

History

#1 - 2009-11-19 20:35 - Jean-Philippe Lang

- Category set to Documents

#2 - 2009-11-20 11:34 - Henrik Ammer

+1

#3 - 2009-11-26 21:10 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Fixed in r3095.

The document list now shows/orders documents with the date of last attached files.

No field was added to the documents table, since the date of the attachment is used.
